
Procesamiento de datos de JASMET - Task #893

Milestone # 885 (New): Publicacion en MADRIGAL

Adquisicion de Datos

01/25/2017 03:24 PM - Marco Apolinario

Status: Resolved Start date: 01/23/2017

Priority: Normal Due date: 02/16/2017

Assignee: Marco Apolinario % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Adquirir y procesar datos de enero 2017

History

#1 - 01/25/2017 03:25 PM - Marco Apolinario

- % Done changed from 0 to 40

#2 - 01/25/2017 03:34 PM - Marco Apolinario

- Status changed from New to In progress

#3 - 01/26/2017 08:09 PM - Marco Apolinario

- % Done changed from 40 to 50

#4 - 01/30/2017 01:41 PM - Marco Apolinario

- Due date changed from 01/31/2017 to 02/28/2017

#5 - 02/20/2017 10:18 PM - Marco Apolinario

- Due date changed from 02/28/2017 to 02/16/2017

#6 - 02/20/2017 10:18 PM - Marco Apolinario

- % Done changed from 50 to 100

#7 - 03/09/2017 01:26 PM - Marco Apolinario

- Status changed from In progress to Resolved
